Publishing details

Changelog

gkrellkam (2.0.0-1.1ubuntu1) xenial; urgency=medium

  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Replace dh_clean -k with dh_prep.
    - Don't allow $(MAKE) clean to ignore errors.
  * debian/compat: Indicate compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.

 -- Logan Rosen <email address hidden>  Thu, 17 Mar 2016 17:05:23 -0500

Available diffs

Builds

Built packages

Package files